@media(max-width: 1024px) {
    .stickyLinks .SCMP_links a .work .thumb {
        display: none;
    }
    .stickyLinks .SCMP_links a .work p {
        padding-left: 20px;
        border-left: 1px solid #f0f0f0;
        height: 60px;
        width: 240px;
    }
    .stickyLinks .SCMP_links a .work {
        width: 230px;
    }
    .stickyLinks .SCMP_links .note {
        margin-left: 0;
    }
    .article .related.visual{
        left: -270px;
    }
    .fullContent .varGraphic {
        width: 100%;
    }
	.mobile{display: none !important;}
}

@media(max-width: 780px) {
    h2 {
        padding: 0 10px;
    }
    h3 {
        padding: 0 10px;
    }
    p {
        padding: 0 10px;
    }
    section.intro h1 {
        font-size: 42px;
    }
    section.intro p.author {text-align: center;}
    .desktop {
        display: none !important;
    }
    .device {
        display: block !important;
    }
    .mobile{display: none !important;}
    .device.icon {
        display: inline-block!important;
    }
    section.intro p .autor {
        position: relative;
        left: 0;
        top: 0!important;
        text-align: left;
        width: 100%;
        display: block;
        height: 75px;
    }
    section.intro p .autor .pic {
        float: left;
        margin: 0 20px 10px 0;
    }
    section.intro p .autor .name {
        float: left;
        margin-top: 4px;
    }
    section.intro p .autor .title {
        float: left;
    }
    .moreLinks .wrapper {
        margin: 0 auto;
        padding: 25px;
    }
    .tablet {
        display: none !important;
    }
    .article .moreOnSections h4{font-size: 30px;}
    .article .moreOnSections.newsletter h4{font-size: 24px;}
    .article .related.visual{position: relative;left: unset;margin: 80px auto;max-width: 80%;}
    .fullContent {
        padding: 0px;
        margin: 0 auto;
    }
    .fullContent img {
        padding: 0px;
    }
	section.intro .cover .curtain #flag{width:250px}
	section.intro .cover #pull{width:56px}
    .center-title {top: 50vh;width: 80%;}
    .left-title {position: absolute;left: 50%;transform: translate(-50%, 0);top: 45vh;width: 80%;}
    .left-title h1 {max-width: 550px;text-align: left;text-align: center;}
    .left-title .subtitle{position: absolute;left: 50%;transform: translate(-50%, 0);width: 100%;text-align: center}
    .right-title {position: absolute;left: 50%;transform: translate(-50%, 0);top: 50vh;width: 80%;}
    .right-title h1 {max-width: 550px;text-align: left;text-align: center;}
    .right-title .subtitle{position: absolute;left: 50%;transform: translate(-50%, 0);}
    .column {width: 100%;}
    .column p.caption{padding:0}
    p.caption{padding:0 0 0 10px}
    .varGraphic {padding:0 10px}
    .map-show {display: none;}
    .map-hide {display: block;}
}

@media(max-width: 425px) {
    .map-show {display: block;}
    .map-hide {display: none;}
    section.intro .cover {
        height: 96vh;
        background-position: center;
    }
	section.intro .cover .curtain #flag{width:200px}
	section.intro .cover #pull{width:45px}
    section.intro h1 {
        font-size: 30px;
    }
    .moreGraphics .wrapper h1 {
        font-size: 28px;
    }
    .big-menu {
        padding: 20px;
    }
    .big-menu .item-category {
        margin-right: 5px;
        width: 100px;
    }
    h2 {
        padding: 0 20px;
    }
    h3 {
        padding: 0 20px;
    }
    p {
        padding: 0 20px;
    }
    .fullContent .wrapper {
        padding: 10px 0px;
    }
    .article .related .wrapper {
        width: 180px;
    }
    .sidenav li a {
        padding: 6px 16px;
    }
    header .container.logo {
        width: 40px;
    }
    .article .related .wrapper:before {
        left: -35%;
    }
    .fullContent.social {max-width: 320px;}
    .article .moreOnSections h4{display: none;}
    .moreGraphics ul{margin: 35px 0;}
    .moreGraphics ul li{
        margin: 0 0 -40px 0;
    }
    section.intro p.intro-text {
    margin-top: 60px;
    }
    .svgGraphic {padding: 10px;}
    .varGraphic425 {padding: 0 20px}
    .varGraphic {padding:0 20px}
    p.caption{padding:0 20px}
    .caption{padding:0 20px}
	.tweet{width: 90%;}}
}

@media(max-width: 320px) {
	section.intro .cover .curtain #flag{width:150px}
	.left-title {top: 40vh}
	iframe{height:220px}
}